@charset "UTF-8";


  @font-face {
  font-family: "quicksandlight";
  src: url("fonts/quicksand/Quicksand-Light.otf");
  }
  @font-face {
  font-family: "quicksandreg";
  src: url("fonts/quicksand/Quicksand-Regular.otf");
  }
  @font-face {
  font-family: "quicksandbold";
  src: url("fonts/quicksand/Quicksand-Bold.otf");
  }
  @font-face {
  font-family: "notosansscbold";
  src: url("fonts/noto_sans_sc/NotoSansSC-Bold.otf");
  }
  @font-face {
  font-family: "notosanssclight";
  src: url("fonts/noto_sans_sc/msyh.ttf");
  }
  @font-face {
  font-family: "notosansscmedium";
  src: url("fonts/noto_sans_sc/slender.ttf");
  }
  @font-face {
  font-family: "NotoSansSC-Thin";
  src: url("fonts/noto_sans_sc/NotoSansSC-Thin.otf");
  }





/* CSS Document */

body,td,th {
	font-size: 10px;
	margin: 15px;s
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	letter-spacing: 2px;
	color: #000;
	text-align: center;
}
a:link {
	color: #99C;
	text-decoration: none;
}
a:visited {
	color: #99C;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
a.:active {
	text-decoration: none;
	color: #99C;
}



a.one:link {color:white;
font-family: 'quicksandbold';
font-weight: bolder;
font-size: 14px;}
a.one:visited {color:white;}
a.one:hover {color:black;}








.dropbtn {
    font-family: 'quicksandreg';
	font-size: 18px;	
	font-weight: bolder;
	color: #99C;
	background-color: white;
	border: none;	
	letter-spacing: 3px;
}
	.dropdown {
    position: relative;
    display: inline-block;
}
	.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
	text-align: left;
    min-width: 110px;
    z-index: 1;
}
	.dropdown-content a {
    font-family: Tahoma, Geneva, sans-serif;
    color: black;
    font-size: 12px;	
    padding: 12px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: lightgrey;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: white;}
	








.menu1 { 
    font-family: 'quicksandreg';
	font-size: 16px;	
	font-weight: normal;
	letter-spacing: 3px;
	color: #99C;
}
.menu1CN { 
    font-family: 'notosanssclight';
	font-size: 14px;
	color: #99C;
	font-weight: normal;
	letter-spacing: 4px;	
}
.menu2{ 	
    font-family: 'quicksandreg';
	font-size: 12px;
	color: #99C;
	font-weight: normal;
	}
.menu2CN{ 	
    font-family: 'notosanssclight';
	font-size: 12px;
	color: #99C;
	font-weight: normal;
	}





.selectedtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	line-height: 0px;
	text-align: justify;
	font-weight: bold;
	color: #4A4A4A;
}
.selectedtitleCN {
	font-family: 'notosansscmedium';
	font-size: 22px;
	line-height: 0px;
	text-align: justify;
	font-weight: bold;
	color: #4A4A4A;
}
.selectedsubtitle { 
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-align: justify;
	color: #4A4A4A;
}
.selectedsubtitleCN { 
    font-family: 'notosansscmedium';
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-align: justify;
	color: #4A4A4A;
}
.selectedtext { 
    font-family: 'quicksandreg';
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2px;
	font-weight: lighter;
    text-align: justify;
}
.selectedtextCN { 
    font-family: 'notosanssclight';
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 2px;
	font-weight: lighter;
    text-align: justify;
	color: #4A4A4A;

}
.selectedtextCENTER { 
    font-family: 'quicksandreg';
	font-size: 15px;
	line-height: 17px;
	letter-spacing: 0.3px;
	font-weight: normal;
    text-align: center;
}
.selectedtextCNCENTER { 
    font-family: 'notosanssclight';
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 2px;
	font-weight: lighter;
    text-align: center;
}
.selectedtextSPACE { 
    font-family: 'quicksandreg';
	font-size: 2px;
	font-weight: lighter;
    text-align: justify;
}
.fullstorylink { 
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.fullstorylinkCN { 
    font-family: 'notosanssclight';
	font-size: 11px;
	font-weight: bold;
}









.ppl1 { 
    font-family: 'notosanssclight';
	font-size: 18px;
	letter-spacing: 0.3px;
	line-height: 2px;
	font-weight: normal;
    text-align: center;
}
.ppl2 { 
    font-family: 'quicksandreg';
	font-size: 16px;
	letter-spacing: 0.3px;
	font-weight: normal;
    text-align: center;p
}
.ppl3 { 
    font-family: 'notosanssclight';
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.3px;
	font-weight: normal;
    text-align: center;
}
.address { 
    font-family: 'quicksandreg';
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.3px;
	font-weight: normal;
    text-align: center;
}
.addressCN { 
    font-family: 'notosanssclight';	
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0.3px;
	font-weight: normal;
    text-align: center;
}













.T1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	letter-spacing: 10px;
	font-weight: normal;
	font-style: normal;
	background-color: #FFF;
	padding-bottom: 1px;
	height: 10px;
}
.T2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	letter-spacing: 5px;
	background-color: #FFF;
}
.t3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #99C;
	font-weight: normal;
	letter-spacing: 4px;
	padding-top: 5px;
}
.t3top {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #99C;
	font-weight: normal;
}
.t3margin7 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #99C;
	margin: 7px;
	font-weight: normal;
}
.t3blog {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #3C3;
	font-weight: normal;
	margin: 7px;
}
.titololink {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 43px;
	color: #000;
}
.T2 span a {
	color: #000;
	font-size: 12px;
	line-height: 30px;
}
.t4footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	color: #888;
}
.t5tab {
	font-size: 10px;
	background-color: #FFF;
	padding: 0px;
	margin: 5px;
	color: #000;
	text-align: justify;
}
.t7tabtxt {
	font-size: 10px;
	background-color: #FFF;
	margin: 7px;
	font-family: Tahoma, Geneva, sans-serif;
}
.t7tabtxt {
	font-size: 14px;
	background-color: #FFF;
	margin: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
}	
.t7tabtxtNOMARGIN {
	font-size: 12px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}	
.t7tabtxtNOMARGIN2 {
	font-size: 18px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}		
.t7tabtxtNOMARGIN3 {
	font-size: 14px;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}	
.t8tabtxtS {
	font-size: 12px;
	margin: 7px;
	color: #000;
	font-weight: bold;
}
.t7tabtxtScolor {
	color: #0D0;
	margin: 7px;
	font-size: 9px;
}
.t7tabtxtbig {
	font-size: 15px;
	background-color: #FFF;
	margin: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
}	
.t7tabtxtbigger {
	font-size: 22px;
	background-color: #FFF;
	margin: 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #232323;
	font-style: normal;
}	
.tnew {
	font-family: Tahoma, Geneva, sans-serif;
	margin: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
}
.tnewCN {
    font-family: 'notosanssclight';	
	margin: 5px;
	font-size: 14px;
	font-weight: normal;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
}
.tnew2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 10px;
	text-align: justify;
	vertical-align: top;	
}
.tnewbold {
	font-family: Tahoma, Geneva, sans-serif;
	margin: 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
}
.tnewcenter {
	font-family: Tahoma, Geneva, sans-serif;
	margin: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	text-align: center;
	vertical-align: top;
}
.tnewsmall {
	font-family: Tahoma, Geneva, sans-serif;
	margin: 5px;
	font-size: 10px;
	font-weight: normal;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
}
.tnewCNsmall {
    font-family: 'notosanssclight';	
	margin: 5px;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
    color: #4A4A4A;

}
.tnewtitle {
	font-family: Tahoma, Geneva, sans-serif;
	margin: 5px;
	font-size: 15px;
	line-height: 15px;
	text-align: justify;
	vertical-align: top;	
	font-weight: bold;	
}
.tnewtitle2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	line-height: 0px;
	background-color: #FFF;
	text-align: justify;
	font-weight: bold;
	color: #232323;
	font-style: normal;
}
.t6tabanni {
	font-size: 9px;
	color: #999;
	background-color: #FFF;
	margin: 7px;
	vertical-align: top;
}
.immagini {
	padding: 2px;
	margin: 2px;
}
.t8txt {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	line-height: 15px;
}
.t8txt2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
}
.newsbodyIT {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
}
.tabtitle {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 7px;
}
.tabellanews {
	vertical-align: top;
	margin: 7px;
}
